<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

use Carbon\Carbon;

class Bookings24h extends Model
{
	protected $table = 'bookings24h';

	protected $dates = ['created_at'];

	protected $fillable = [
		'reservation_id',
	];

	public function reservation()
	{
		return $this->belongsTo('App\Customer');
	}

}
